Bug 120836 - Mouse fails after install (USB)
Summary: Mouse fails after install (USB)
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: kudzu   
(Show other bugs)
Version: 1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-14 12:29 UTC by Kian
Modified: 2014-03-17 02:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-28 18:29:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kian 2004-04-14 12:29:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.6)
Gecko/20040206 Firefox/0.8

Description of problem:
During Instalation of Ferdora the mouse is detected as a generic
scroll mouse(USB). It works during anaconda and the install is completed.

On reboot it detectes a new USB interface , a USB 2 interface. 

It doesn't matter if i install or ignore but when going into the GUI
it doesn't reconise the mouse at all. I go into console and run setup
and try to configure the mouse again. To no result

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install Fedora
2.Reboot
3.
    

Actual Results:  NO mouse functioning

Expected Results:  A working mouse

Additional info:

Tested on a Microsoft Intelli Mouse and 2 generic mice

Comment 1 Aubrey Soper 2004-06-22 08:42:12 UTC
I had a mouse problem using a Belden switchbox to control two
computers with USB inputs, using XP Pro and Fedora.  There was a
Fedora mouse problem whenever I switched to Fedora until today, when I
upgraded to kernel 2.6.6-1.435   Now the mouse and switch work as
expected.



Comment 2 Bill Nottingham 2004-06-28 21:09:10 UTC
Initial reporter - what does your X config look like? What's the
output of 'dmesg'?

Comment 3 Bill Nottingham 2005-04-28 18:29:25 UTC
Closing bugs on older, no longer supported releases. Apologies for any lack of
response. Please open a new bug if this persists on a current release, such as
Fedora Core 3.


Note You need to log in before you can comment on or make changes to this bug.